Package Details: libappindicator-bzr 12.10.0.r298-1

Git Clone URL: https://aur.archlinux.org/libappindicator-bzr.git (read-only, click to copy)
Package Base: libappindicator-bzr
Description: A library to allow applications to export a menu into the Unity Menu bar. GTK3 Bzr version.
Upstream URL: https://launchpad.net/libappindicator
Licenses: LGPL3, LGPL2.1
Conflicts: libappindicator-gtk3
Provides: libappindicator-gtk3
Submitter: lubosz
Maintainer: lubosz
Last Packager: lubosz
Votes: 2
Popularity: 0.23
First Submitted: 2020-04-29 00:43 (UTC)
Last Updated: 2022-11-21 14:06 (UTC)

Required by (455)

Sources (1)

Latest Comments

lubosz commented on 2022-11-21 14:07 (UTC)

@muttleyxd python-dulwich is absolutely not a build dependency. The build does not need python at all. It works for me without.

MarsSeed commented on 2022-05-27 15:09 (UTC)

Please change description: it's not Ayatana indicator, it's the older Ubuntu AppIndicator library.

Also please remove the replaces=() field as asked 2 years ago.

muttleyxd commented on 2020-07-23 09:18 (UTC)

python-dulwich should be added to dependencies. Without it makepkg will fail

PedroHLC commented on 2020-07-20 13:33 (UTC)

The usage of provides and conflicts are right, but the replaces is wrong.

Users from my repo are reporting it to be asking for replacing the official package which isn't desired in any occasion: https://github.com/chaotic-aur/infra/issues/103

VolkMilit commented on 2020-06-15 03:57 (UTC)

Package also requires bzr and automake packages to build.